Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Precise Pangolin  (Přečteno 13049 krát)

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #25 kdy: 01 Listopad 2011, 00:59:42 »
Mám niečo horšie - Šivinet :D
V mojom meste(zapadákove) je to jediný poskytovateľ a tak to aj vyzerá, mám rýchlosť pri najlepšom 150kb/s(fakt sú to kilobajty a nie megabajty).
Myslíš kilobity a magabity ( 1 megabajt = 8 megabitů ). Kdyby si měl megabajty, většina lidí by mohla jen závidět :D (v názvu jednotky třeb mb - mále b = bit (1/8 bajtu(B))) :D
Taky se mi to někdy splete ;)
Jen doplním, když už opravuješ kluky v přepočtech, tak bajt ve skutečnosti nic není. Je to pouze výslovnost jednotky byte "B" což je rovno 8 bit "b".  ;) Ale to je jen postřech z kruhů průmyslové automatizace, ve "veřejném sektoru" se z toho zas tak nestřílí.

František Zatloukal

  • Závislák
  • ****
  • Příspěvků: 1802
  • Karma: +162/-40
    • Zobrazit profil
    • frantisek.zatloukalu.eu
Re:Precise Pangolin
« Odpověď #26 kdy: 01 Listopad 2011, 12:01:27 »
Já vím že bajt je byte :D
First they ignore you, then they laugh at you,
then they fight you, then you win.
Powered by Fedora 22 | Ubuntu 15.10

Tadeáš Pařík

  • Předseda občanského sdružení Ubuntu ČR a člen placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 6548
  • Karma: +464/-89
    • Zobrazit profil
    • Ubuntu.cz
Re:Precise Pangolin
« Odpověď #27 kdy: 30 Prosinec 2011, 10:25:40 »
Celé téma bylo pročištěno (vlákna k 11.10), příspěvky jsou nyní v archívu.
Do života je třeba mít připravený rozum, nebo provaz.

Ubuntu 14.04 64 bit / Windows 10 Pro - Intel DH87MC, Intel Core i7-4771, 8GB Ram, Kingston HyperX 3K SSD 120GB, Intel HD 4600 a ASUS GTX660-DC2OCPH-2GD5
Ubuntu 14.04 64bit - HP ProBook 4525s
Ubuntu 14.10 32bit - ThinkPad R52 (testování)

pariktadeas@jabbim.cz

..::malys::..

  • Člen
  • **
  • Příspěvků: 442
  • Karma: +38/-91
  • wake up... hlasujte minus :)
    • Zobrazit profil
    • CZTorrent
Re:Precise Pangolin
« Odpověď #28 kdy: 29 Leden 2012, 22:51:08 »
Ahoj, tak jsem prubnul tu 12.04   x64 upgrade   pres prepsani zdroju   unity   maka v pohode i ostani aplikace  dokonce mi prijde ze i ty ovladace pro ATI se chovaj lepe nez u 11.10  ,super je taky ten rychlej start ubuntu .... a abych zase moc nechvalil tak ......

   , je problem ze se mi automaticky odinstaloval Gnome-Shell vypisuje mi to chybovou hlasku   zkousel jsem i doinstalovat jednotlive ty chybejici balicky   avsak pise mi to ze uz v systemu jsou a nebudou se doinstalovavat ..     stalo se to nekomu taky ?



Kód: [Vybrat]
Následující balíky mají nesplněné závislosti:

gnome-shell: Depends: libecal1.2-10 (>= 3.2.2) ale nebude se instalovat
             Depends: libedataserver1.2-15 (>= 3.2.2) ale nebude se instalovat
             Depends: libgjs0- ale je to virtuální balík
             Depends: libgtk-3-0 (>= 3.3.9) ale 3.3.11+git20120125.96cfd3f8-0ubuntu1~11.10~ricotz0 se bude instalovat
             Depends: libpulse-mainloop-glib0 (>= 1:0.99.1) ale 1:1.1-0ubuntu5 se bude instalovat
             Depends: libpulse0 (>= 1:0.99.1) ale 1:1.1-0ubuntu5 se bude instalovat
             Depends: libxfixes3 (>= 1:5.0) ale 1:5.0-4ubuntu1 se bude instalovat
             Depends: gnome-shell-common (= 3.3.4+git20120127.9147dee0-0ubuntu1~11.10~ricotz0) ale 3.3.4+git20120127.9147dee0-0ubuntu1~11.10~ricotz0 se bude instalovat
« Poslední změna: 30 Leden 2012, 20:18:28 od ..::malys::.. »
Občas se nudím   ;D
http://malysss.deviantart.com

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • Karma: +251/-175
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #29 kdy: 29 Leden 2012, 23:36:23 »
Žádné takové problémy nemám. Je pravda, že ho mám na nvidii. Na ATI nešel vůbec nainstalovat. Tam mám pro změnu Asturix, což je ubuntu 11.10 a šlape na radeon ovladačích dobře. Nejdou mi ale nainstalovat rozšíření vyjma weather. To je lolalizováno na spodní liště a jde dobře. Je ale v základním nastavení.
« Poslední změna: 29 Leden 2012, 23:39:26 od phplus »

..::malys::..

  • Člen
  • **
  • Příspěvků: 442
  • Karma: +38/-91
  • wake up... hlasujte minus :)
    • Zobrazit profil
    • CZTorrent
Re:Precise Pangolin
« Odpověď #30 kdy: 30 Leden 2012, 00:13:37 »
tak moje chyba  zapomel jsem prepsat 

Kód: [Vybrat]
ppa:ricotz/testing
ppa:gnome3-team/gnome3

ty v  /etc/apt/sources.list  nejsou :

GS uz fajne maka :D
Občas se nudím   ;D
http://malysss.deviantart.com

..::malys::..

  • Člen
  • **
  • Příspěvků: 442
  • Karma: +38/-91
  • wake up... hlasujte minus :)
    • Zobrazit profil
    • CZTorrent
Re:Precise Pangolin
« Odpověď #31 kdy: 30 Leden 2012, 00:39:57 »
Žádné takové problémy nemám. Je pravda, že ho mám na nvidii. Na ATI nešel vůbec nainstalovat. Tam mám pro změnu Asturix, což je ubuntu 11.10 a šlape na radeon ovladačích dobře. Nejdou mi ale nainstalovat rozšíření vyjma weather. To je lolalizováno na spodní liště a jde dobře. Je ale v základním nastavení.

vsechny rozsireni  mi jdou takhle



Kód: [Vybrat]
sudo add-apt-repository ppa:ricotz/testing
sudo add-apt-repository ppa:gnome3-team/gnome3


sudo apt-get update
sudo apt-get install gnome-tweak-tool
sudo apt-get install gnome-shell-extensions
sudo apt-get install gnome-shell-extensions-common

Občas se nudím   ;D
http://malysss.deviantart.com

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • Karma: +251/-175
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #32 kdy: 30 Leden 2012, 08:24:41 »
sudo apt-get install gnome-shell-extensions
sudo apt-get install gnome-shell-extensions-common
Když chci nainstalovat tohle, musel bych odinstalovat gnome-shell a další. Co je to za kravinky? :)

Vojtěch Trefný

  • Zasloužilý Ubunťák
  • Guru
  • ******
  • Příspěvků: 9303
  • Karma: +877/-85
  • Don Quijote
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #33 kdy: 30 Leden 2012, 08:40:29 »
Prostě vývojová verze. Nahlaste bug a nestěžujte si.

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • Karma: +251/-175
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #34 kdy: 30 Leden 2012, 09:04:02 »
Prostě vývojová verze. Nahlaste bug a nestěžujte si.
Kdo si stěžoval? Já rozhodně ne. Jen jsem se ptal, co s tím. Navíc  11.10 není vývojová verze. Ve 12.04 to chodí. Možná, že byste měl lépe číst.

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • Karma: +251/-175
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #35 kdy: 30 Leden 2012, 10:42:26 »
Žádné takové problémy nemám. Je pravda, že ho mám na nvidii. Na ATI nešel vůbec nainstalovat. Tam mám pro změnu Asturix, což je ubuntu 11.10 a šlape na radeon ovladačích dobře. Nejdou mi ale nainstalovat rozšíření vyjma weather. To je lolalizováno na spodní liště a jde dobře. Je ale v základním nastavení.

vsechny rozsireni  mi jdou takhle



Kód: [Vybrat]
sudo add-apt-repository ppa:ricotz/testing
sudo add-apt-repository ppa:gnome3-team/gnome3


sudo apt-get update
sudo apt-get install gnome-tweak-tool
sudo apt-get install gnome-shell-extensions
sudo apt-get install gnome-shell-extensions-common
Už jsem si poradil. Paradoxně mi ač nechtěně pomohl i pan Trefný. Je to bug, stačí nainstalovat obě rozšíření, co jsi psal, restartovat notebook a rozšíření se objeví. Další rozšíření jsou v synapticu nenainstalovaná ale jsou tam. :)

..::malys::..

  • Člen
  • **
  • Příspěvků: 442
  • Karma: +38/-91
  • wake up... hlasujte minus :)
    • Zobrazit profil
    • CZTorrent
Re:Precise Pangolin
« Odpověď #36 kdy: 31 Leden 2012, 20:19:15 »
 no me to nainstalovalo vsechny ve zrojich :D
Občas se nudím   ;D
http://malysss.deviantart.com

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • Karma: +251/-175
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #37 kdy: 31 Leden 2012, 22:51:26 »
Máš štěstí ale oba jsme spokojeni. Na 12.04 mám problémy s cairo-dock. Blbne spouštění, špatná velikost oken. Tak jedu na GS a v 11.10 na cairo-dock.

darny

  • Návštěvník
  • *
  • Příspěvků: 23
  • Karma: +3/-2
    • Zobrazit profil
    • http://www.darny.blog.cz
Re:Precise Pangolin
« Odpověď #38 kdy: 27 Únor 2012, 21:12:29 »
No tak nevím, měl jsem 10.04 LTS, povýšil jsem na Oneiric 11.10 a větší paskvil jsem neviděl. OKAMŽITĚ jsem šel zpátky na 10.04 LTS. V 11.10 nemít ovladač grafické karty a muset zkoumat, kde ji stahnout, když desítka nabídne nesvobodný soft ihned, to považuji za zhůvěřilost. Další věcí bylo to, že když jsemv terminálu zadal su, tak a jsem dělal co dělal, heslo se neautorizovalo. Opět, v desítkách tento problém není o moonlightu - silverlightu ani nemluvím. Na jedenáctkách mi ve firmě nešla ani jedna webová obchodní aplikace díky nefunkčnímu moonlightu. Možná by se vývoj měl vydat spíš směrem nezatěžováním hardwaru, nezvyšováním požadavkům na grafiku, paměti atd., než udělat ikonovou nabídku, která pro starší lidi je doopravdy NON user friendly.
Má-li se Linux stát oblíbeným, nelze tlačit na pilu dle požadavků výrobců hardwaru a o pomatených vývojářích her a pod. ani nemluvím.
Resumé - Oneiric nebrat s novým distrem VELICE VELICE opatrně........... i když má být LTS.
Veni, vidi, vici....

Roman Vacho

  • Člen placené komunitní podpory
  • Moderátor
  • Guru
  • *****
  • Příspěvků: 5591
  • Karma: +218/-47
  • Jeden vykope studnu, tisíce z ní pijí tisíc let.
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #39 kdy: 27 Únor 2012, 21:48:40 »
Jako "admin" by jsi mohl číst i nějaké věci z novinek pro pokročilejší lidi.
Např. jako root nemám problém spustit shell.. jak říkáš v Precise(potažmo Oinericu). Stačilo mi zkusit druhou možnost, co mě napadla.
Vyřešená vlákna je vhodné uzavřít dodáním znaků "[vyřešeno]" do názvu téma v editaci prvního příspěvku.

Milhouse

  • Moderátor
  • Guru
  • *****
  • Příspěvků: 5699
  • Karma: +236/-37
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #40 kdy: 29 Únor 2012, 21:30:28 »
Na to se nedá nereagovat.

Darny:
"Možná by se vývoj měl vydat spíš směrem nezatěžováním hardwaru, nezvyšováním požadavkům na grafiku, paměti atd"

A už jste si vsiml, jak nám krásně Visty atd zvedli nároky na HW? A ta poznámka na "su" je fakt trapná... ::)

N. Á. V. O. D. Y.
 "...naše práce není vidět, ale je důležitá!"

Martin Šácha

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 5150
  • Karma: +303/-77
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #41 kdy: 29 Únor 2012, 21:57:41 »
Na to se nedá nereagovat.

Darny:
"Možná by se vývoj měl vydat spíš směrem nezatěžováním hardwaru, nezvyšováním požadavkům na grafiku, paměti atd"

A už jste si vsiml, jak nám krásně Visty atd zvedli nároky na HW? A ta poznámka na "su" je fakt trapná... ::)

takže když Visty urvaly větráky (fuuuj, moloch), tak může Ubuntu taky (no a co jako)?
Mint MATE 64bit / DuckDuckGo.com
Programátoři považují WYSIWYG za špatné u kódu i u žen. Programátor chce "dostat to, co žádá“ – kód tajemný, neodpouštějící, nebezpečný.

hepet

  • Člen
  • **
  • Příspěvků: 235
  • Karma: +90/-25
    • Zobrazit profil
Re:Precise Pangolin
« Odpověď #42 kdy: 29 Únor 2012, 22:42:31 »
No tak nevím, měl jsem 10.04 LTS, povýšil jsem na Oneiric 11.10 a větší paskvil jsem neviděl. OKAMŽITĚ jsem šel zpátky na 10.04 LTS. V 11.10 nemít ovladač grafické karty a muset zkoumat, kde ji stahnout, když desítka nabídne nesvobodný soft ihned, to považuji za zhůvěřilost. Další věcí bylo to, že když jsemv terminálu zadal su, tak a jsem dělal co dělal, heslo se neautorizovalo. Opět, v desítkách tento problém není o moonlightu - silverlightu ani nemluvím. Na jedenáctkách mi ve firmě nešla ani jedna webová obchodní aplikace díky nefunkčnímu moonlightu. Možná by se vývoj měl vydat spíš směrem nezatěžováním hardwaru, nezvyšováním požadavkům na grafiku, paměti atd., než udělat ikonovou nabídku, která pro starší lidi je doopravdy NON user friendly.
Má-li se Linux stát oblíbeným, nelze tlačit na pilu dle požadavků výrobců hardwaru a o pomatených vývojářích her a pod. ani nemluvím.
Resumé - Oneiric nebrat s novým distrem VELICE VELICE opatrně........... i když má být LTS.
Co k tomu říci nevím, abych nebyl neslušný aněkoho neurazil. Snad základní věci by sis mohl přečíst, stačila by i mateřská. A to su, to je opravdu silné kafe.